<?php
/*
 * 不動産物件管理システム設定ファイル
 * Copyright (c) 2010 by Crytus All rights reserved.
 */
//define("TEST", "1");	// テスト用

// スクリプトの漢字コード（このファイルの漢字コードと一致させてください）
//define("SCRIPT_ENCODING", "SJIS");	// Shift-JISの場合先頭の'//'を取ります。
define("SCRIPT_ENCODING", "UTF-8");	// UTF-8の場合先頭の'//'を取ります。

// データベースファイルの場所と名前
$DB_URI = "data/cms.sqlite";

// 一覧の1ページあたりの表示件数
define("PAGE_LIMIT", 10);	// 10件

//-------------------------------------------------------------
// 設定
$setup = array(
	"midashi" => "メニュー",
	// 扱う情報の種類
	"bukken" => array(
		"1" => "Men's Collection",
		"2" => "Women's Collection",
		"3" => "Kids' Collection",
		"1111" => "よく頂く質問",
	),
	// トップページお知らせ件数
	"info_max" => 10,
	// オプション選択肢
	"option_list" => array(
		"" => "",
		"1" => "おすすめ",
		"2" => "販売終了",
		"3" => "セール中",
		"4" => "オプション4",
		"5" => "オプション5",
		"6" => "オプション6",
		"7" => "オプション7",
		"8" => "オプション8",
		"9" => "オプション9",
		"10" => "オプション10",
	),
	// こだわり条件のアイコン設定
	"icons" => array(
		"1" => array(	// Men's Collection
			"1" => "color_white.png",
			"2" => "color_black.png",
			"3" => "color_red.png",
			"4" => "color_pink.png",
			"5" => "color_purple.png",
			"6" => "color_blue.png",
			"7" => "color_green.png",
			"8" => "color_orange.png",
			"9" => "color_brown.png",
			"10" => "color_colorful.png",
			"11" => "color_monotone.png",
			"12" => "",
			"13" => "",
			"14" => "",
			"15" => "",
			"16" => "",
			"17" => "",
			"18" => "",
			"19" => "",
			"20" => "",
		),
		"2" => array(	// Women's Collection
			"1" => "color_white.png",
			"2" => "color_black.png",
			"3" => "color_red.png",
			"4" => "color_pink.png",
			"5" => "color_purple.png",
			"6" => "color_blue.png",
			"7" => "color_green.png",
			"8" => "color_orange.png",
			"9" => "color_brown.png",
			"10" => "color_colorful.png",
			"11" => "color_monotone.png",
			"12" => "",
			"13" => "",
			"14" => "",
			"15" => "",
			"16" => "",
			"17" => "",
			"18" => "",
			"19" => "",
			"20" => "",
		),
		"3" => array(	// Kids' Collection
			"1" => "color_orange.png",
			"2" => "color_pink.png",
			"3" => "color_blue.png",
			"4" => "color_colorful.png",
			"5" => "",
			"6" => "",
			"7" => "",
			"8" => "",
			"9" => "",
			"10" => "",
			"11" => "",
			"12" => "",
			"13" => "",
			"14" => "",
			"15" => "",
			"16" => "",
			"17" => "",
			"18" => "",
			"19" => "",
			"20" => "",
		),
	),
);
//--------------------
// メール設定
$from_mail = "";	// メールの送信元
$admin_mail = "";	// 管理者にメールを送信する場合
$from_name = "サンプル株式会社";	// 送信元の名称
$subject = "商品のお問合せを受け付けました";		// ユーザー宛てのメールの件名
$subject_admin = "商品のお問合せがありました";	// 管理者宛てのメールの件名
// メール文面
$pre_user = "次の通りお問い合わせを承りました";		// ユーザー宛ての前文
$post_user = "改めて回答をお送りいたしますので、しばらくお待ちください";	// ユーザー宛ての後文
//
$pre_admin = "次の問合せがありました\n";	// 管理者宛ての前文
$post_admin = "";	// 管理者宛ての後文
$mail_sama = "様";	// 敬称
//
$mail_body = "■商品ID：{info_id}\n" .
	"■商品名称：{title}\n" .
	"■お名前：{name}\n" .
	"■メールアドレス：{email}\n" .
	"■お問い合わせ詳細：\n" .
	"{comment}\n";
$mail_body2 = "■お名前：{name}\n" .
	"■メールアドレス：{email}\n" .
	"■お問い合わせ詳細：\n" .
	"{comment}\n";
// エラーメッセージ
$error_msg1 = "お名前を入力してください";
$error_msg2 = "メールアドレスを入力してください";
$error_msg3 = "お問い合わせ内容を入力してください";

?>